/*---------------------------------------------------------------------------------

 Theme Name:   DiviChildTheme
 Theme URI:    https://imranit.net/
 Description:  Child theme for Divi parent theme
 Author:       Imran Hossain
 Author URI:   https://imranit.net/
 Template:     Divi
 Version:      1.2.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
/* Remove the sidebar globally by default */

#main-content .container:before {
  background: none;
}
#sidebar {
  display: none;
}

body{
    font-weight: 400;
}

.hero-area .et_pb_column {
    position: initial;
}

.hero-area  .et_pb_button_module_wrapper {
    display: inline-block;
    margin-right: 20px;
}

.list-style ul {
    padding: 0;
    margin: 0;
    list-style: none;
    font-weight: 600;
    color: #3C3C3C
}

.list-style ul li {
    position: relative;
    background-image: url(/wp-content/uploads/2025/03/checked-icon-1.png);
    background-repeat: no-repeat;
    background-position: left top 3px;
    padding: 2px 0;
    padding-left: 33px;
    margin-bottom: 17px;
    background-size: 20px;
}


.download-btn-area ul {
    padding: 0;
    margin: 0;
    list-style: none
}

.download-btn-area ul li {
    display: inline-block;
    margin-right: 20px
}

.download-btn-area ul li a.download-btn {
    display: inline-block;
    vertical-align: middle;
    background: #6541c1;
    background: #00AFDB;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6541c1',endColorstr='#d43396',GradientType=1);
    position: relative;
    padding: 13px 0;
    padding-left: 80px;
    border-radius: 28px;
    padding-right: 40px
}

.download-btn-area ul li a.download-btn::before {
    content: "";
    display: block!important;
    position: absolute;
    top: -4px;
    left: -4px;
    right: -4px;
    bottom: -4px;
    border-radius: 100px;
    border: 1px solid #00AFDB !important;
    transition: all 0.2s ease-out 0s;
    opacity: 1;
    width: calc(100% + 6px);
    margin: 0
}

.download-btn-area ul li a.download-btn i {
    font-size: 30px;
    color: #fff;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 35px;
    -webkit-transition: all .4s ease;
    transition: all .4s ease
}

.download-btn-area ul li a.download-bt span.inner {
    position: relative;
    display: block
}

.download-btn-area ul li a.download-btn span.inner {
    position: relative;
    display: block;
    line-height: 1
}

.download-btn-area ul li a.download-btn span.inner span.avail {
    font-size: 12px;
    display: block;
    line-height: 1;
    color: #fff;
    font-weight: 600
}

.download-btn-area ul li a.download-btn span.inner span.store-name {
    text-transform: uppercase;
    font-size: 16px;
    margin-top: 3px;
    display: block;
    color: #fff;
    font-weight: 600
}

.download-btn-area ul li a.download-btn {
    position: relative;
    background-image: linear-gradient(#7444FD,#7444FD);
    transition: .7s all;
    background-position: left;
    background-size: 0%;
    transition-timing-function: cubic-bezier(0.52,1.64,0.37,0.66);
    background-repeat: no-repeat
}

.download-btn-area ul li a.download-btn:hover {
    background-size: 100%
}


body #page-container .et_pb_section .et_pb_button_module_wrapper a.et_pb_button {
    position: relative;
    background-image: linear-gradient(#7444FD,#7444FD);
    transition: .7s all;
    background-position: left;
    background-size: 0%;
    transition-timing-function: cubic-bezier(0.52,1.64,0.37,0.66)
}

body #page-container .et_pb_section .et_pb_button_module_wrapper a.et_pb_button::before {
    content: "";
    display: block!important;
    position: absolute;
    top: -4px;
    left: -4px;
    right: -4px;
    bottom: -4px;
    border-radius: 100px;
    border: 1px solid #00AFDB!important;
    transition: all 0.2s ease-out 0s;
    opacity: 1;
    width: calc(100% + 6px);
    margin: 0
}

body #page-container .et_pb_section .et_pb_button_module_wrapper a.et_pb_button:hover {
    background-size: 100%
}

body #page-container .et_pb_section .et_pb_button_module_wrapper a.et_pb_button:hover::before {
    border: 1px solid #7444FD!important
}

.mobile-menu ul.et_mobile_menu {
    padding: 0 !important;
    top: 69px !important;
    border-color: #00AFDB;
}


.blog-area .et_pb_ajax_pagination_container {
    display: flex;
    flex-wrap: wrap
}

.blog-area .et_pb_ajax_pagination_container article.et_pb_post {
    width: 31.3333%;
    margin-right: 3%;
    background: #f2f9ff;
    position: relative;
    padding-bottom:75px;
    border: 1px solid #373d4117;
    border-radius: 10px;
    overflow: hidden;
}

.blog-area .et_pb_ajax_pagination_container article.et_pb_post:nth-child(3n+3) {
    margin-right: 0
}

.blog-area .et_pb_ajax_pagination_container article.et_pb_post a.entry-featured-image-url {
    order: 1;
    margin-bottom: 25px
}

.blog-area .et_pb_ajax_pagination_container article.et_pb_post .entry-title {
    order: 2;
    padding-left: 25px;
    padding-right: 25px;
    line-height: 1.3
}

.blog-area .et_pb_ajax_pagination_container article.et_pb_post .post-content {
    order: 3;
    padding: 0 25px
}

.blog-area .et_pb_ajax_pagination_container article.et_pb_post p.post-meta {
    order: 4;
    width: 100%;
    padding-left: 25px;
    padding-right: 25px;
    margin-top: 20px;
    padding-bottom: 20px;
    position: absolute;
    bottom: 0
}

.blog-area .et_pb_ajax_pagination_container article.et_pb_post p.post-meta::before {
    content: "On ";
    font-weight: 700;
    color: #000
}

.blog-area .et_pb_ajax_pagination_container article.et_pb_post a.entry-featured-image-url img {
    object-fit: cover
}

.blog-area .wp-pagenavi span.pages {
    display: none
}

.blog-area .wp-pagenavi {
    display: flex;
    flex-wrap: wrap;
    justify-content: center
}

.blog-area .et_pb_ajax_pagination_container>div {
    width: 100%
}

.blog-area .wp-pagenavi span,.wp-pagenavi a {
    border: 0;
    background: #FF8C5F;
    color: #fff;
    line-height: 1;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 5px
}

.blog-area .wp-pagenavi span.current {
    background: #FE573F
}

.blog-area .wp-pagenavi a:hover {
    color: #fff;
    background: #FE573F
}


.footer-menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer-menu ul li {
    display: block;
    margin-bottom: 10px;
    position: relative;
}

.footer-menu ul li a {
    color: #333;
    display: inline-block;
    transition: .3s all;
}

.footer-menu ul li a:hover {
    color: #00AFDB;
}

.single-footer-content .et_pb_blurb_container {
    padding-left: 6px;
}

.privacy-menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.privacy-menu ul li {
    display: inline-block;
    margin-right: 13px;
}

.privacy-menu ul li a {
    color: #666666;
    transition: .3s all;
    text-decoration: underline;
}

.privacy-menu ul li a:hover {
    color: #7444FD;
}

.page-content ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.page-content ul li {
    position: relative;
    margin-bottom: 10px;
    padding-left: 22px;
}

.page-content ul li::after {
    position: absolute;
    content: "";
    background: #00AFDB;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    left: 0;
    top: 7px;
}

.page-content ol li {
    margin-bottom: 11px;
}




.hero-banner .shape img {
    position: absolute;
    opacity: 0.6;
}

.shape img.shape-1 {
  top: 7%;
  left: 10%;
  animation: moveLeftRight 10s linear infinite;
}

.shape img.shape-2 {
  top: 13%;
  left: 38%;
  animation: moveUpDown 5s linear infinite;
}

.shape img.shape-3 {
  bottom: 10%;
  left: 13%;
  animation: moveUpDown 10s linear infinite;
}

.shape img.shape-4 {
  bottom: 4%;
  left: 40%;
  animation: moveLeftRight 8s linear infinite;
}

.shape img.shape-5 {
  bottom: 18%;
  left: 48%;
  animation: rotate 20s linear infinite;
}

.shape img.shape-6 {
  top: 12%;
  right: 3%;
  animation: moveLeftRight 10s linear infinite;
}

.shape img.shape-7 {
  top: 56%;
  right: 2%;
  animation: moveAround 10s linear infinite;
}

.hero-shape-row {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    max-width: 100% !important;
    overflow: hidden;
}

.hero-shape-row .et_pb_column {
    width: 100%;
    height: 100%;
}

.hero-shape-row .et_pb_column .et_pb_module {
    width: 100%;
    height: 100%;
}

.hero-shape-row .et_pb_column .et_pb_code_inner {
    width: 100%;
    height: 100%;
}



.bottom-shape {
    height: 4px;
    border-radius: 8px;
    overflow: hidden;
}

.circle-image span.et_pb_icon_wrap {
    width: 90px;
    height: 90px;
    background: #00AFDB;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.counter-item .percent {
    margin: 10px !important;
    height: auto;
}
/* -----------------------------------------
    Animation CSS
----------------------------------------- */
@keyframes pulse {
    from {
        transform: scale3d(1, 1, 1);
    }

    50% {
        transform: scale3d(1.2, 1.2, 1.2);
    }

    to {
        transform: scale3d(1, 1, 1);
    }
}

@keyframes slideUp {
    0% {
        opacity: 0;
        transform: translateY(10%);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes slideDown {
    from {
        opacity: 0;
        transform: translateY(-50%);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes rotate {
    from {
        transform: rotate(-360deg);
    }

    to {
        transform: rotate(360deg);
    }
}

@keyframes moveAround {
    0% {
        transform: translate(0px, 0px) rotate(0deg);
    }

    20% {
        transform: translate(73px, -1px) rotate(36deg);
    }

    40% {
        transform: translate(141px, 72px) rotate(72deg);
    }

    60% {
        transform: translate(83px, 122px) rotate(108deg);
    }

    80% {
        transform: translate(-40px, 72px) rotate(144deg);
    }

    100% {
        transform: translate(0px, 0px) rotate(0deg);
    }
}

@keyframes moveUpDown {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-20px);
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes moveLeftRight {
    0% {
        transform: translateX(0);
    }

    50% {
        transform: translateX(-20px);
    }

    100% {
        transform: translateX(0);
    }
}

@keyframes ripple {
    0% {
        opacity: .45;
    }

    100% {
        opacity: 0;
        transform: scale(2);
    }
}
@keyframes ripple2 {
    0% {
        opacity: .45;
    }

    100% {
        opacity: 0;
        transform: scale(1.3);
    }
}

@keyframes run {
    0% {
        top: -50%;
    }

    100% {
        top: 100%;
    }
}




@media (min-width: 981px) {
  #left-area {
    width: 100%;
    padding: 0px 0px 0px 0px !important;
    float: none !important;
  }
}

.vertical-align {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media all and (max-width: 980px) {

  /*** if column order for mobile ***/
  .custom_row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .first-on-mobile {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin-bottom: 30!important;
  }
  .second-on-mobile {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-bottom: 0!important;
  }
  .third-on-mobile {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .fourth-on-mobile {
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
  }
  /*** add margin to last column ***/
  .custom_row:last-child .et_pb_column:last-child {
    margin-bottom: 30px;
  }
  .orange-country-breadcrumb {
    background-position: center ;
  }
  /*** End column order for mobile ***/



    .hero-area .et_pb_row {
        background-size: 0;
    }
    .shape-row-right,
    .shape-row-left {
        background-position: top !important;
        background-size: 96% !important;    
    }

    .mobile-row-reverse {
        display: flex;
        flex-direction: column-reverse;
    }

    .hero-area .et_pb_column {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .download-btn-area ul li {
        margin-bottom: 20px;
    }

    .blog-area .et_pb_ajax_pagination_container article.et_pb_post {
        width: 100%;
        margin-right: 0;
    }

}

@media all and (max-width: 767px) {

}

@media all and (max-width: 479px) {

}

